Bug 440890 - FTBFS showimg-0.9.5-16.fc9
FTBFS showimg-0.9.5-16.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: showimg (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:44 EDT by FTBFS
Modified: 2008-06-11 10:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 10:23:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (5.15 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details
build.log.bz2 (18.00 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details
root.log.bz2 (5.11 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details
build.log.bz2 (18.15 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:44:45 EDT
showimg-0.9.5-16.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:44:49 EDT
Created attachment 301116 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:44:51 EDT
Created attachment 301117 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:44:52 EDT
Created attachment 301118 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:44:55 EDT
Created attachment 301119 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:51:13 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Aurelien Bompard 2008-06-11 10:23:00 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.